Bug 823619 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:89416f6381696b2cc1d09feb86f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 13:30 EDT by Sergey Kurtsev
Modified: 2013-02-13 15:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.65 KB, text/plain)
2012-05-21 13:31 EDT, Sergey Kurtsev
no flags Details
File: dso_list (20.51 KB, text/plain)
2012-05-21 13:31 EDT, Sergey Kurtsev
no flags Details
File: var_log_messages (14.31 KB, text/plain)
2012-05-21 13:31 EDT, Sergey Kurtsev
no flags Details
File: backtrace (32.85 KB, text/plain)
2012-05-21 13:31 EDT, Sergey Kurtsev
no flags Details
File: maps (53.33 KB, text/plain)
2012-05-21 13:31 EDT, Sergey Kurtsev
no flags Details

  None (edit)
Description Sergey Kurtsev 2012-05-21 13:30:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.5-2.fc16.i686.PAE
pid:            2599
pwd:            /home/sk
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Сб. 19 мая 2012 18:12:16
uid:            1000
username:       sk

backtrace:      Text file, 33637 bytes
build_ids:      Text file, 6806 bytes
dso_list:       Text file, 21000 bytes
maps:           Text file, 54610 bytes
var_log_messages: Text file, 14649 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=693055fce9243295571c24fc00000008-1337436729.705704-2056051228
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-7v1rqP
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=sk
:USERNAME=sk
:MAIL=/var/spool/mail/sk
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sk/.local/bin:/home/sk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sk
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2374
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sk
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sk
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5EmGDWIYZD,guid=b6a466cf48d18a70d73ff2f100000016
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sk
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sk-j9lHKx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2379,unix/unix:/tmp/.ICE-unix/2379
:SSH_AUTH_SOCK=/tmp/keyring-7v1rqP/ssh
:GPG_AGENT_INFO=/tmp/keyring-7v1rqP/gpg:0:1
:DESKTOP_AUTOSTART_ID=1048866434ff22567133743673017390400000023790000
Comment 1 Sergey Kurtsev 2012-05-21 13:31:11 EDT
Created attachment 585862 [details]
File: build_ids
Comment 2 Sergey Kurtsev 2012-05-21 13:31:13 EDT
Created attachment 585863 [details]
File: dso_list
Comment 3 Sergey Kurtsev 2012-05-21 13:31:16 EDT
Created attachment 585864 [details]
File: var_log_messages
Comment 4 Sergey Kurtsev 2012-05-21 13:31:19 EDT
Created attachment 585865 [details]
File: backtrace
Comment 5 Sergey Kurtsev 2012-05-21 13:31:21 EDT
Created attachment 585866 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 11:41:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:37:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.